Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in permissions
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in permissions
ID: openSUSE-SU-2020:1658-1
Distribution: SUSE
Plattformen: SUSE openSUSE Leap 15.1
Datum: So, 11. Oktober 2020, 22:26
Referenzen: Keine Angabe
Applikationen: permissions

Originalnachricht

   openSUSE Security Update: Security update for permissions
______________________________________________________________________________

Announcement ID: openSUSE-SU-2020:1658-1
Rating: moderate
References: #1161335 #1176625
Affected Products:
openSUSE Leap 15.1
______________________________________________________________________________

An update that contains security fixes can now be installed.

Description:

This update for permissions fixes the following issues:

- whitelist WMP (bsc#1161335, bsc#1176625)

This update was imported from the SUSE:SLE-15-SP1:Update update project.


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.1:

zypper in -t patch openSUSE-2020-1658=1



Package List:

- openSUSE Leap 15.1 (i586 x86_64):

permissions-20181116-lp151.4.27.1
permissions-debuginfo-20181116-lp151.4.27.1
permissions-debugsource-20181116-lp151.4.27.1

- openSUSE Leap 15.1 (noarch):

permissions-zypp-plugin-20181116-lp151.4.27.1


References:

https://bugzilla.suse.com/1161335
https://bugzilla.suse.com/1176625

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung